! gtgraph_drawparam.f90 -- 描画パラメターモジュール
! 
! 
module gtgraph_drawparam

  implicit none

 !--------------- FIGURE ---------------
  real :: gt_figure_vxmin=0.2, gt_figure_vxmax=0.8      ! 図割り付け位置(X)
  real :: gt_figure_vymin=0.2, gt_figure_vymax=0.5      ! 図割り付け位置(Y)

  real :: gt_figure_note_vxmin=0.82, gt_figure_note_vxmax=0.90 ! 注記位置(X)
  real :: gt_figure_note_vymin=0.15, gt_figure_note_vymax=0.52 ! 注記位置(Y)
  real :: gt_figure_note_size=0.01                             ! 注記文字高
  integer :: gt_figure_note_index=1                            ! 注記文字線種
  character(1) :: gt_figure_note_position='L'                  ! 注記センタリング
  real :: gt_figure_title_vx=0.2                        ! タイトル割り付け位置
  real :: gt_figure_title_vy=0.55                       ! タイトル割り付け位置
  real :: gt_figure_title_height=0.025                  ! タイトル文字文字高
  integer :: gt_figure_title_index=3                    ! タイトル文字線種
  integer :: gt_figure_title_centering=-1               ! タイトルセンタリング

 !--------------- AXIS ---------------
  real :: gt_axis_label_height1=0.02
  real :: gt_axis_title_height1=0.02

 !--------------- CONTOUR ---------------
  real :: gt_contour_contour_msg_height=0.012

  real :: gt_contour_tonescale_vxloc   = 0.05      ! トーンスケール位置(X)
  real :: gt_contour_tonescale_vyloc   = 0.04      ! トーンスケール位置(Y)
  real :: gt_contour_tonescale_vxwidth = 0.22      ! トーンスケール幅(X)
  real :: gt_contour_tonescale_vywidth = 0.02      ! トーンスケール幅(Y)
  real :: gt_contour_tonescale_labelheit = 0.008 ! トーンラベル文字高
  integer :: gt_contour_tonescale_labelnum = 6  ! トーンスケールラベル数

 !--------------- VECTOR ---------------

 !--------------- LINE ---------------


end module gtgraph_drawparam
